国家/地区 | 允许的交易类型 | 账户服务商 ID |
|---|---|---|
墨西哥 | spei_credit | pr_mex_cobre3 |
墨西哥 | spei_credit | pr_mex_072 (🚧 即将推出) |
墨西哥 | spei_credit | pr_mex_014 (🚧 即将推出) |
墨西哥 | spei_credit | pr_mex_012 (🚧 即将推出) |
transaction_id 定位您希望退回的交易(可从 cobre balance 或 connect 中获取)。该交易应符合上述有效组合之一。spei_return。mm_return。spei_debit 将体现在 cobre balance 或 connect 账户 中。请注意, pr_mex_cobre3账户之间无法执行spei_return资金流动操作。
此类资金流动与 账户关联 功能不兼容。
curl --location 'https://api.cobre.co/v1/money_movements_return' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"transaction_id": "trx_1232145215",
"metadata": {
"description": "Returned transaction"
}
}'{
"id": "mm_123456789012",
"batch_id": "",
"external_id": "trx_1232145215",
"mm_approval_id": "",
"creator": "usr_bGcdf26rR4",
"type": "spei_return",
"geo": "mex",
"status": {
"state": "initiated",
"code": "string",
"description": "string"
},
"source_id": "acc_KJnAkypWSc",
"source": {},
"destination_id": "cp_012345678910",
"destination": {},
"currency": "mxn",
"amount": 5000,
"metadata": {
"description": "Returned Transaction",
"tracking_key": "20240624mmbgu7gkQwofrb9o",
"reference": "0123456",
"cep_url": "https://cep.banco.com/download"
},
"created_at": "2024-06-24T15:37:37Z",
"updated_at": "2024-06-24T15:37:38Z",
"checker_approval": false
}